.page-hero {
  display: flex;
  flex-direction: column;
  gap: 146px;

  & > .page-title {
    color: var(--color-neutral-900);
    font-size: var(--font-size-desktop-heading-2);
    line-height: var(--lineheight-desktop-heading-2);
    font-weight: var(--font-weight-bold);
    & > span {
      display: block;
    }
    @media (max-width: 1024px) {
      font-size: var(--font-size-mobile-heading-2);
      line-height: var(--lineheight-mobile-heading-2);
    }
  }
  & > .page-img {
    width: 100%;
    max-width: 1200px;
    height: 352px;
    position: relative;
    border-radius: 12px;

    &::before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      border-radius: 12px;
      background-color: rgba(36, 36, 36, 0.15);
      z-index: 1;
    }
    @media (max-width: 767px) {
      height: 420px;
    }
  }
}
